<html><!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Poppins:500,700i&display=swap" rel="stylesheet">
    <title>Amiya Izra's Profile</title>
    <style>
        * {
            margin: 0px;
            padding: 0px;
        }

        .content {
            display: inline-block;
        }

        .desc {
            display: inline;
            float: middle;
                }

        .pic {
            display: inline-block;
            width: 250px;
            height: 250px;
            margin-left: 10%;
            padding: 5px;
        }

        p {
            font-display: inline;
            font-family: Poppins;
            font-size: 30;
            margin-left: 55px;

        }

        /* body {
                background-image: url(amiyaizrabg.jpeg);
                background-size: cover;
                color: white;
                } */
        
        h1 {
            font-display: inline;
            font-family: Poppins;
            font-size: 30;
            margin-left: 55px;
        }
    </style>

</head>
<body>
    <h1>HI THERE....:)</h1>
    <div class="content"> 
        <p class="desc">
            Name : Aisyah Amyra Izra
            Nickname : Amiya
            Student ID : 1806235706
            Hobby :
            Desc :
            </p>
            
    <img src="./amiyaizra.jpg" alt="picture" class="pic">


    </div>
    
</body>
</html></html>